body {
  margin: 0;
  padding: 0;
  background-image: url();
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom left;
  overflow: hidden;
  font-family: "Karla", sans-serif;
  height: 100%;
  position: relative;
  min-height: 100vh;
}

#all {
  overflow: hidden;
  display: block;
  position: relative;
  margin-bottom: 2.5rem;
}

.global {
  width: 100%;
  margin-left: 90px;
  margin-right: 90px;
}

/*buttons*/
button {
  display: inline;
}

#btn1 {
  background-color: #1f2a3d;
  color: white;
  border: 3px solid transparent;
  border-radius: 8px;
  padding: 5px 8px;
  font-size: 20px;
  cursor: pointer;
  font-weight: normal;
  font-family: "Oswald", sans-serif;
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.5);
  text-decoration: none;
}
#btn1:hover {
  background-color: transparent;
  border: 3px solid #43536d;
  border-radius: 8px;
  color: #43536d;

  box-shadow: 3px 6px 12px #1f2a3d;
  transform: translateY(-9px);
  transition-duration: 0.25s;

  padding: 5px 8px;
  text-decoration: none;
}

#btn2 {
  margin-top: 40px;
  margin-bottom: 2.5rem;
  background-color: transparent;
  border: 3px solid #c29d2d;
  border-radius: 8px;
  color: #c29d2d;
  padding: 5px 8px;
  font-size: 20px;
  cursor: pointer;
  font-weight: normal;
  font-family: "Oswald", sans-serif;
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.5);
}
#btn2:hover {
  background-color: #a88d38;
  box-shadow: 3px 6px 12px #a88d38;
  transform: translateY(-9px);
  transition-duration: 0.25s;
  color: white;
  border: 3px solid transparent;
  padding: 5px 8px;
}

.button img {
  width: 20px;
  height: 20px;
  margin-left: 20px;
}
.button:hover img {
  opacity: 0.3;
}
.top {
  min-height: 90px;
  background-color: transparent;
}
.a {
  margin-bottom: 0;
  font-size: 20px;
  text-align: center;
  line-height: 20px;
}
.b {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  background-color: transparent;
  margin-top: 0;
}
p {
  margin: 1;
  padding: 0;
  text-align: center;
}

.container {
  display: inline-block;
  width: 30%;
  padding: 10px;
  margin-left: 20px;
  margin-top: 20px;
  background-color: transparent;
  border-radius: 50%;
}

.image {
  opacity: 1;
  width: 100%;
  height: auto;
  transition: 0.5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: 0.5s ease;
  opacity: 0;
  top: 22%;
  position: absolute;
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container:hover .image {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  background-color: #f8f8ff;
  color: black;
  font-size: 16px;
  padding: 16px 32px;
}
.text2 {
  background-color: #f8f8ff;
  color: black;
  font-size: 16px;
  padding: 16px 32px;
}

.middle2 {
  transition: 0.5s ease;
  opacity: 0;
  top: 45%;
  position: absolute;
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container:hover .middle2 {
  opacity: 1;
}

@media screen and (max-width: 800px) {
  .global {
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
  }
  .container {
    margin-right: auto;
    margin-left: 20px;
  }
  .text,
  .text2 {
    background-color: #f8f8ff;
    color: black;
    font-size: 10px;
    padding: 10px 32px;
  }

  .middle {
    transition: 0.5s ease;
    opacity: 0;
    top: 20%;
    position: absolute;
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

  .middle2 {
    transition: 0.5s ease;
    opacity: 0;
    top: 50%;
    position: absolute;
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

  .b {
    width: 350px;
    padding: 0 20px;
  }
}
